/* CSSDOC default.css - Print Mighty New Zealand*/

.clear { clear: both; }
a { text-decoration:none; color: #000000; outline:none; }

h1 {color: #474644; font-size:14px; font-weight: bold;  }
h2 {color:  #00aeef; font-size:12px; font-weight:bold; }

.blue {color: #00aeef; }
.black {color: #474644; }

.page {
	clear:both;
	min-height: 550px;
	margin: 0 auto;
}

.main {
	width: 846px;
	margin: 0 auto;
	min-height: 600px;
	background: #FFF;
	padding-bottom:15px;
}

form .numeric input{
	width:3em;	
}

/** Top Bar **/

.topbar{
	color:#777;
	width:100%;
	background:#000;
	border-bottom:1px solid #343434;
}
	.topbar a{
		color:#777;
	}

	.topbar .inner{
		width:820px;
		margin: 0 auto;
		height:50px;
		position:relative;
	}
	
	.topbar .logo{
		float:left;
	}
	
	.topbar .shoppingcart{
		margin-top:20px;
		float:right;
	}
	
	.topbar .login{
		position:absolute;
		top:0;
		right:0;
	}
		.topbar .login li {
		    color: #777777;
		    display: inline;
		}
	
	.topbar .searchform{
		position:absolute;
		top:10px;
		left:150px;
		width:280px;
		height:30px;
		z-index:50;
	}


/** Header **/

#Banner { 
	width: 846px;
	height: 215px;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
}

#Banner a {
	height:100px;
	width:846px; 
	display: block;
	padding:0;
}

/** Navigation **/

#Navigation {
	width: 846px;
	height: 43px;
	margin:0 auto;
	background-color:#fff;
}
#Navigation ul{
	list-style: none;
	padding:0;
	margin:0;
}
#Navigation li {
	float:left;
	padding:0;
	margin:0;
}
#Navigation li a {
	display:block;
	padding: 18px 27px 8px;
	font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	font-size: 14px; 
	color: #474644;
	border-right: 1px solid #00aeef;
}
#Navigation li a.last { border-right: 0px; }
#Navigation li a.spacer { margin-left: 177px; }
#Navigation li a:hover { color: #00aeef; }


/** Main Layout **/

#Layout{
	padding: 13px;
	width: 820px;
}

	.shoptitle{
		margin:0;
		display:block;
		padding: 8px 20px 5px 21px;
		background: #E5E5E5;
		color: #474644;
		
		min-height:24px;
	}
		.shoptitle h1{
			font-size:16px;
			text-transform:uppercase;
		}
	

#Main{
	width:605px;
	float:left;
}
	
.products {
	margin-top:10px;
}
	.products .product {
		float:left;
		width: 30%;
		height: 300px;
		margin: 0 3% 0 0;
		text-align: center;
		border:none;
		box-shadow:none;
		padding:0;
	}
		.products .product .button{
			text-shadow:none;
		}
		.products .product .name{
			margin:0;
		}
		.products .product .name a{font-weight:bold; margin-top: 6px; color: #474644;font-size: 14px; text-decoration:none;}
		.products .product .designer {font-size: 12px; margin-top: 2px; }
		.products .product .price {font-size: 12px;  margin: 2px 0 6px 0; }

/** Pagination **/

.shoptitle h1{
	display:inline;
}

	.pagination{
		margin: 10px 0;
		padding:0;
		font-size:14px;
		text-transform:none;
		font-weight:bold;
	}
		.pagination a{
			text-decoration:none;
			color: #000;
		}
		
		.prevnext{
			margin-bottom:10px;
		}

/** Sidebar **/
#Sidebar{
	float:right;
	width:200px;
}
	#Sidebar .webstoreImage {width: 201px; height: 136px; overflow:hidden;}
	#Sidebar .webstoreName {font-size: 14px; font-weight:bold; margin-top:15px;}
	#Sidebar .webstoreCategory {margin-top:3px;}
	#Sidebar .webstoreInfoText {margin-top: 15px;width: 201px;}

/** Footer **/

#Footer {
	margin: 0 auto;
	background:url(../images/footer-bg.jpg) 0 0 repeat-x;
	margin-bottom: 10px;
	width: 846px;
	height: 79px;
	padding: 20px 0 0 0;
	
}
	#Footer a{
		color:#fff;
		text-decoration:none;
	}
	#Footer .copyright {
		width: 976px;
		height: 20px;
		margin: 0 6px;
		padding: 25px 18px;
		color: #FFF;
		text-shadow:text-shadow: black 0.1em 0.1em 0.2em;
	}
	#Footer .powered-by-printmighty {
		background: url(../images/powered-by-printmighty.png) 0 0 no-repeat;
		width: 163px;
		height: 44px;
		margin:-62px 0 0 658px;
		position:absolute;
	}